interface Props {
    width?: number;
    height?: number;
    linked?: boolean;
}
declare function Logo(props: Props): JSX.Element;
declare namespace Logo {
    var defaultProps: {
        width: number;
        height: number;
        linked: boolean;
    };
}
export default Logo;
